Subject: [Asrg] The IETF needs your input about the Spamops document (fwd)

From: "John R Levine" <[email-masked]>
Date: 13 Jun 2005 16:09:09 -0400

Please note that comments need to go to the IETF and IESG.  It's fine to
copy them to the ASRG list, but don't expct the IESG to read them here.

R's,
John

---------- Forwarded message ----------
Date: 13 Jun 2005 19:01:03 GMT
From: Dave Crocker <[email-masked]>
Reply-To: Dave Crocker <[email-masked]>
To: nanog <[email-masked]>
Subject: The IETF needs your input about the Spamops document

(The IETF is often criticised for having inadequate efforts concerning
operations.  Here is your opportunity to take a small step to counteract that.)

Folks,

This is a request for you action:

A draft specification has been submitted to the IETF for standardization
as a "Best Current Practices".

Information about the document is at:

     <http://mipassoc.org/spamops/>

The document is in the final stages of a public "Last Call" process,
during which the IETF's management Steering Group obtains input about
interest in the document and hears about possible problems with it.

This document did not get developed within the IETF.  So there is no
record of community interest.

Consequently it is particularly important to have active postings from
the broad Internet community, expressing their assessment of the
document, notably including any plans to implement the specifications.

This document is a limited, first-step in specifying voluntary standards
for service providers, in their cross-net email operations.

Please send your comments to:

  To:  [email-masked]
  cc:  [email-masked]

Thanks.

  d/
  ---
  Dave Crocker
  Brandenburg InternetWorking
  +1.408.246.8253
  dcrocker  a t ...
  WE'VE MOVED to:  www.bbiw.net

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Frank Ellermann <[email-masked]>
Date: Tue, 14 Jun 2005 03:35:54 +0200

John R Levine wrote in <asrg.ietf.org>

> Please note that comments need to go to the IETF and IESG.

The IESG intends to publish two mutually exclusive drafts as
experimental RfCs about v=spf1 and a braindead scheme styling
itself as "Sender-ID" PRA.

This blatant abuse of hundreds of thousands of published v=spf1
policies will cause bogus FAIL results (in any tagging system
that would probably cause the deletion of some legit mail) and
bogus PASS results (as the new highway for "trusted" phishing).

> don't expct the IESG to read them here.

Normally I don't believe in spam campaigns and fighting abuse
with abuse.  But today I make an exception.  Yes, of course I
support draft-hutzler-spamops - maybe with Brian's wording for
CRAM-MD5, or with a simple s/secure/encrypted/ in this part.

But it's probably hopeless, it's not more about "engineering",
it's about severe "proess failures", check out RfC 2026 6.5.2.

                          Bye, Frank